[pgbr-geral] [Bulk] Re: atualizar versão

Leandro DUTRA leandro.gfc.dutra em gmail.com
Quarta Maio 28 13:27:55 UTC 2008


2008/5/28 Shander Lyrio <shanderlyrio em yahoo.com.br>:
>
>        Ou seja, se você utiliza debian etch, lenny ou sid, o apt vai atualizar
> no máximo até a versão 1.4.3 se estiver direcionado para o repositório
> padrão do debian. Se quiser uma versão maior, ou instala na mão, ou
> procure um outro repositório debian com versões mais novas.

Nessa linha, conheço duas fontes interessante de dados sobre
repositórios: http://apt-get.org./search.php, e o Debian Unofficial.

-- 
skype:leandro.gfc.dutra?chat Yahoo!: ymsgr:sendIM?lgcdutra
+55 (11) 3040 7300 r155 gTalk: xmpp:leandrod em jabber.org
+55 (11) 9406 7191 ICQ/AIM: aim:GoIM?screenname=61287803
+55 (11) 5685 2219 MSN: msnim:chat?contact=leandro em dutra.fastmail.fm


More information about the pgbr-geral mailing list